@charset "UTF-8";

header {
    margin-bottom: 0;
}

/* recommend-area */
.top-title {
  padding: 50px 0;
  max-width: 1000px;
  width: 90%;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .top-title {
    padding: 20px 0;
  }
}

.top-recommend-area-list {
  display: flex;
}

.top-recommend-area-item {
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .top-recommend-area-list {
    /* width: 90%; */
    /* margin: auto; */
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 768px) {
  .top-recommend-area-item {
    width: calc(50% - 2px);
    margin: 0 0 4px;
    position: relative;
  }

  .top-recommend-area-item:nth-child(odd) {
    margin-right: 4px;
  }
}

@media screen and (min-width: 769px) {
  .top-recommend-area-item:not(:last-child) {
    margin-right: 5px;
  }
}

.top-recommend-area-thumb img {
  max-width: 100%;
}
@media screen and (min-width: 769px) {
  .top-recommend-area-thumb {
    margin-bottom: 5px;
    overflow: hidden;
  }

  .top-recommend-area-thumb img {
    transition: transform 0.3s ease-out;
    transform: scale(1);
  }

  .top-recommend-area-thumb:hover img {
    transform: scale(1.1);
  }
}

@media screen and (max-width: 768px) {
  .top-recommend-area-thumb {
    position: relative;
  }

  .top-recommend-area-thumb::after {
    content: "";
    background: #000;
    opacity: 0.3;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
}

.top-recommend-area-en,
.top-recommend-area-wrap-top .top-recommend-area-en-caption {
  font-family: "imperial-urw",YuGothic,"Yu Gothic Medium","Yu Gothic",sans-serif;
  font-size: 15px;
  letter-spacing: 0.1em;
  margin-bottom: 4px;
  color: #000;
}

.top-recommend-area-ja,
.top-recommend-area-wrap-top .top-recommend-area-ja-caption {
  font-size: 12px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  letter-spacing: 0.16em;
  color: #000;
}

.top-title h2 {
  font-family: "imperial-urw",YuGothic,"Yu Gothic Medium","Yu Gothic",sans-serif;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  /*color:#00306e;*/
  color: #1e1e1e;
  letter-spacing: 0.12em;
  line-height: 20px;
  margin-bottom: 12px;
  font-size: 21px;
  letter-spacing: 0.08em;
}
.top-title .top-title-inner {
  display: inherit;
  border-bottom: 3px solid #c0b3a0;
  width: 50px;
  white-space: nowrap;
}

.top-title .top-title-inner.fadeAnimation {
  transition-duration: 1s;
}

.top-title .top-title-sub {
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0.3em;
  margin-left: 8px;
  white-space: nowrap;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.realestate.top-title .top-title-sub {
  font-size: 16px;
}

.recomment-contents-bg.top-title h2 {
  color: #fff;
}
.recomment-contents-bg.top-title .top-title-inner {
  border-color: #fff;
}
@media screen and (max-width: 768px) {
  .top-title .top-title-inner {
    border-bottom: 2px solid #c0b3a0;
    white-space: unset;
  }
  .top-title .top-title-sub {
    margin-left: 0px;
  }
  .realestate.top-title .top-title-sub {
    font-size: 10px;
  }
}
@media screen and (min-width: 769px) {
}
/* /recommend-area */


/* recommend-slide */
.recommend-overview-bg {
  margin: 0;
  width: 100%;
  max-width: 100%;
  background-color: #f0f0f0;
}
.recommend-overview-bg h2 {
  width: 90%;
  max-width: 1000px;
  margin: 0px auto 12px;
}

.recommend-overview {
  position: relative;
}

.recommend-overview-list {
  margin-bottom: 54px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list {
    margin-bottom: 24px;
  }
}

.recommend-overview-item {
  overflow: hidden;
  position: relative;
}

@media screen and (min-width: 769px) {
  .recommend-overview-list.grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.recommend-overview-list.grid .recommend-overview-item {
  width: 32.8%;
  margin-bottom: 54px;
}

.recommend-overview-list.grid .recommend-overview-item:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 1025px) {
  .recommend-overview-list.grid .recommend-overview-item:nth-last-child(-n+3) {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .recommend-overview-list.grid .recommend-overview-item:nth-last-child(-n+2) {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .recommend-overview-list.grid .recommend-overview-item {
    width: 48.69%;
    display: inline-block;
  }
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-item {
    width: 100%;
    margin-bottom: 8px;
  }
}

.recommend-overview-list.grid a {
  overflow-x: hidden;
}

.recommend-overview-list.grid .recommend-overview-thumbnail {
  margin-bottom: 0;
}

.recommend-overview-list.grid .recommend-overview-thumbnail:after {
  width: 30px;
  height: 91px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-thumbnail:after {
    width: 15px;
    height: 46px;
  }
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-thumbnail {
    margin-bottom: 0;
  }
}

.recommend-overview-list.grid .recommend-overview-info {
  padding-left: 7px;
  padding-top: 7px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-info-type {
    top: -2px;
  }
  .recommend-overview-list.grid .sale_cnt {
    top: -2px;
  }
}
.recommend-overview-info
{
width:100%;
}

.recommend-overview-list.grid .recommend-overview-info-price {
  margin-top: 8px;
  margin-bottom: 2px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-list.grid .recommend-overview-thumbnail,
  .recommend-overview-list.grid .recommend-overview-info {
    width: 48%;
    vertical-align: top;
  }
}

.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-thumbnail {
    display: inline-block;
    text-align:center;
    /*width:100%;*/
}

.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-thumbnail:before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-color: #1e1e1e;
}

.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-thumbnail,
.recommend-overview-list.view-animate-slider .recommend-overview-item .recommend-overview-info {
  display: inline-block;
}

.recommend-overview-item .recommend-overview-info {
  padding-top: 5px;
  padding-bottom: 3px;
}

.recommend-overview-item a.scaleAnimate .recommend-overview-thumbnail-img {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
  max-height: 240px;
}

.recommend-overview-item a.scaleAnimate:hover .recommend-overview-thumbnail-img {
  -webkit-transform: translate3d(0, 0, 0) scale(1.1, 1.1);
  transform: translate3d(0, 0, 0) scale(1.1, 1.1);
}

.recommend-overview-item a.scaleAnimate2 .recommend-overview-thumbnail-img {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
}

.recommend-overview-item a.scaleAnimate2:hover .recommend-overview-thumbnail-img {
  -webkit-transform: translate3d(0, 0, 0) scale(1.1, 1.1);
  transform: translate3d(0, 0, 0) scale(1.1, 1.1);
}
_:-ms-lang(x), .recommend-overview-item a.scaleAnimate .recommend-overview-thumbnail-img {
  width:100%;
}
_:-ms-lang(x), .recommend-overview-item a.scaleAnimate2 .recommend-overview-thumbnail-img {
  width:100%;
}

.recommend-overview-item:last-child {
  margin-right: 0;
}

.recommend-overview-item.slider {
  max-width: 480px;
  margin-right: 20px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-item.slider {
    max-width: 270px;
    margin-right: 10px;
  }
.new_arrivals .recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail,
.recommend-area .recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail,
.mansion_catalog .recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail,
.recommend-overview-list.view-animate-slider.active .recommend-overview-item .recommend-overview-thumbnail {
  height: auto;
}
}

@media screen and (max-width: 320px) {
  .recommend-overview-item.slider {
    max-width: 274px;
  }
}

.recommend-overview-item.soldout .recommend-overview-soldout {
  display: block;
}

.recommend-overview-item.soldout .recommend-overview-info-price-num {
  display: none;
}

.recommend-overview-item.soldout .recommend-overview-info-price span {
  display: none;
}

.recommend-overview-item.soldout .recommend-overview-info-price::before {
  content: 'ご成約になりました。';
  color: #908145;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
  font-size: 19px;
  font-size: 1.9rem;
  letter-spacing: 0.06em;
}

@media screen and (max-width: 768px) {
  .recommend-overview-item.soldout .recommend-overview-info-price::before {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.recommend-overview-item.limited .recommend-overview-limited {
  display: block;
}

.recommend-overview-thumbnail {
  position: relative;
  overflow: hidden;
}

.recommend-overview-thumbnail:after {
}

.recommend-overview-soldout {
  position: absolute;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  right: 5px;
  top: 5px;
}

@media screen and (max-width: 768px) {
  .recommend-overview-soldout {
    width: 83px;
    height: auto;
  }
}

.recommend-overview-limited {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 83px;
}

.recommend-overview-info {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
}

.recommend-overview-info-type {
  position: relative;
  background: #B2B2B2;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック, "Yu Gothic", sans-serif;
  font-size: 11px;
  font-size: 1.1rem;
  letter-spacing: 0.06em;
  padding: 2px 10px;
  color: #fff;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .recommend-overview-info-type {
    font-size: 10px;
    font-size: 1rem;
    padding: 2px 6px;
  }
}

.recommend-overview-info-date {
  font-size: 1rem;
  color: #1e1e1e;
  letter-spacing: 0.06em;
  float: right;
}

.recommend-overview-info-price {
  font-size: 2.2rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 6px;
  margin-bottom: 3px;
}

.recommend-overview-info-price-num {
  display: inline-block;
}

.recommend-overview-info-price .recommend-overview-info-price-num.soldout {
  font-size: 1.4rem;
}

.recommend-overview-info-price span {
  font-size: 1.4rem;
}

@media screen and (max-width: 768px) {
  .recommend-overview-info-price span {
    font-size: 1.5rem;
  }
}

/* 価格の部分がタイトルの場合のスタイル */
.recommend-overview-info-title {
  font-size: 1.8rem;
  margin: 10px 0 6px;
}

.recommend-overview-info-title + .recommend-overview-info-station {
  margin-bottom: 2px;
}

.recommend-overview-info-station {
  font-size: 1.4rem;
  color: #1e1e1e;
  margin-bottom: 3px;
}

.recommend-overview-info-txt {
  font-size: 1.2rem;
  color: #1e1e1e;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  white-space: nowrap;
}
/* /recommend-slide */


/* kodawari */
.kodawari-bg {
  background-color: #f0f0f0;
}

.kodawari {
    font-size:0;
}
@media screen and (min-width: 769px) {
  .kodawari {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 768px) {
  .kodawari {
    /*background: #F0F0F0;*/
    margin-top: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.kodawari li
{
    display:inline-block;
    position:relative;
    text-align:center;
    width: 235px;
    margin: 0 10px 10px 0;
    overflow:hidden;
}
.kodawari li.end
{
}
.kodawari li span
{
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size:12px;
    display:block;
    line-height:1.5;
}
.kodawari li .kodawari_title
{
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size:16px;
    font-weight:bold;
    line-height:2;
}
@media screen and (min-width: 769px) and  (max-width: 1099px)
{
    .kodawari li.end {
        margin: 0 10px 0 0;
    }
    .kodawari li {
        width: 48%;
        display: inline-block;
        position: relative;
        text-align: center;
        overflow: hidden;
    }
}
@media screen and (max-width: 768px) {
  .kodawari li.end
  {
      margin: 0 5px 0 0;
  }
  .kodawari li {
      width: 48%;
      display:inline-flex;
      margin: 0 5px 0 0;
  }
  .kodawari li .kodawari_title
  {
      font-size:12px;
  }
  .kodawari li span
  {
      font-size:11px;
  }
}


.kodawari_thumbnail img {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  -webkit-transform: translate3d(0, 0, 0) scale(1, 1);
  transform: translate3d(0, 0, 0) scale(1, 1);
}
@media screen and (min-width: 769px) {
  .kodawari_thumbnail img:hover {
  -webkit-transform: translate3d(0, 0, 0) scale(1.1, 1.1);
  transform: translate3d(0, 0, 0) scale(1.1, 1.1);
  }
}
.kodawari_thumbnail div {
    overflow: hidden;
}

.kodawari_box {
  margin: auto;
  width: 70%;
  height: 50px;
  padding: 10px;
  background-color: #fff;
  text-align: center;
  position: relative;
  top: -50px;
}

.kodawari_box::after {
  border-bottom: 3px solid #c0b3a0;
  bottom: 0;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  width: 20%;
}
.kodawari_box:hover::after {
  width: 100%;
}


/* voice_block */
.voice-wrap a {
    text-decoration: none;
    color: #00306D;
    position: relative !important;
}
figure.district_image {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative ;
    width: 320; /* 幅320 */
    height: 240; /* 幅240 */
    object-fit: cover;
}
.voice_block ul {
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
	-webkit-box-pack: start !important;
	-ms-flex-pack: start !important;
	justify-content: flex-start !important;
}
.voice_block ul li {
	width: 320px;
	margin: 0 0 30px 20px;
}
.voice_block ul li figure img {
	display: block;
	width:100%;
	height:240px;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}
.voice_block ul li a {
	padding-bottom: 32px;
	display: block;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
.voice_block ul li a:hover {
	opacity: .6;
}
.voice_block ul li:nth-child(3n+1) {
	margin-left: 0;
}
.voice_block ul li h3 {
	font-size: 14.4px;
	margin: 5px;
	letter-spacing: 1.5px;
	text-align:left;
	font-weight:bold;
  line-height: normal;
}
.voice_block ul li p {
	letter-spacing: normal;
	line-height: 17.92px;
	font-size: 12.8px;
	padding: 0 5px;
}
.voice_block ul li a::before {
	content: "";
	width: 36px;
	height: 1px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
.voice_block ul li a::after {
	content: "";
	width: 11px;
	height: 1px;
	display: block;
	position: absolute;
	bottom: 4px;
	left: 26px;
	background: #000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-135deg);
	-webkit-transition: all 300ms;
	transition: all 300ms;
}
.voice_block ul li a:hover::before {
	width: 90px;
	background: #e26366;
}
.voice_block ul li a:hover::after {
	left: 80px;
	background: #e26366;
}
.voice_block ul li a.hover_color:hover {
	opacity: 1;
	color: #c4bd97; /* ベージュ色変更 */
}
.voice_block ul li a.hover_color figure::after {
	content: "VIEW MORE";
    opacity: 0;
    background: rgba(196,189,151,.8); /* ベージュ色変更 */
    color: #fff;
    font-size: 1rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    letter-spacing: 1.2px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: all 300ms;
    transition: all 300ms;
}
.voice_block ul li a.hover_color:hover figure::after {
	opacity: 1;
}
.voice_block ul li a.hover_color:hover::before {
	background: #c4bd97; /* ベージュ色変更 */
}
.voice_block ul li a.hover_color:hover::after {
	background: #c4bd97; /* ベージュ色変更 */
}


.voice_info{
  color: #00306D;
  font-size: 18px;
  display: flex;
  justify-content: center;
  position: relative;
  top: -35px;
  right: -29vh;
  height: 0;
}
.voice_info .num{
  font-weight: bold;
  margin: 0 3px;
}
.voice_info .voice_num{
  margin-right: 25px
}
.voice_info .score{
  display: flex;
}
.voice_info .score ul{
  display: flex;
  margin: -8px 10px auto 10px;
}
.voice_list{
  width: auto;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}
.voice_list li .photo img{
  width: 300px;
  height: 200px;
  object-fit: cover;
}
.voice_list li .customer{
  margin-top: 20px;
  font-size: 14px;
}
.voice_list li .customer .kind{
  background: #00306D;
  color: #FFFFFF;
  padding: 2px 10px;
  margin-right: 10px;
}
.voice_list .score{
  display: flex;
  justify-content: center;
  margin-top: 5px;
}
.voice_list .score ul{
  display: flex;
}
.voice_list .score .num{
  color: #00306D;
  font-weight: bold;
  margin-left: 10px;
  font-size: 20px;
}
.voice_list .link_text{
  margin-top: 5px;
}
.voice_list .link_text a{
  color: #00306D;
  font-weight: bold;
  text-decoration: none;
}
.voice_list .link_text a:hover{
  text-decoration: underline;
}
.voice_list .link_detail{
  font-size: 14px;
  text-align: right;
  text-decoration-color: #00306D;
}

@media screen and (max-width: 768px) {
  .voice_info {
    display: block;
    position: unset;
    height: 100%;
    top: auto;
    right: auto;
    font-size: 12px;
  }
  .voice_block ul li {
    width: 100%;
    margin: 20px 0;
  }
	.voice_info .voice_num{
		text-align: center;
		line-height: 1;
	}
	.voice_info .score{
		margin: 10px 0;
		display: flex;
		justify-content: center;
		line-height: 1;
	}
  .voice_list > li {
      padding: 0;
  }
	.voice_info .score ul li img{
		height: 20px;
		width: auto;
	}
}

/* ローディングアニメーション */
/* ローディング画面 */
#logo_loader {
	    display: block;
	    position: fixed;
	    top: 0;
	    left: 0;
	    width: 100%;
	    height: 100vh;
	    z-index: 101;
	    background-color: #efefef;
	}
	#logo_loader .f_logo {
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    margin: auto;
	    width: 630px;
	    height: 120px;
	    text-align: center;
	    color: #fff;
	    font-size: 30px;
	}
	#logo_loader .f_logo img {
	    width: 100%;
	    height: auto;
	}
@media (max-width: 674px) {
	#logo_loader .f_logo {
	    width: 60%;
	    height: auto;
		top: 45%;
	}
}
#logo_loader .f_logo:before {
	    content: "";
	    display: block;
	    width: 100%;
	    height: 110%;
	    background-color: #efefef;
	    position: absolute;
	    top: 0;
	    left: 100%;
	    animation: loadLogo 1.5s;
	}
@keyframes loadLogo {
	  0% {
	    left: 0;
	  }
	  20% {
	    left: 0;
	  }
	  50% {
	    left: 50%;
	  }
	  100% {
	    left: 100%;
	  }
	}
#logo_loader .f_logo:before {
	    animation: loadLogo 3.0s;
	}
#logo_loader.open {
	    animation-name: slideOut;
	    animation-fill-mode: forwards;
	    animation-duration: 2s;
	    animation-delay: 2s;
	}
	 
	@keyframes slideOut {
	  0% {
	    transform: translateX(0%);
	  }
	  50% {
	    transform: translateX(0%);
	  }
	  100% {
	    transform: translateX(100%);
	  }
	}